mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_original_tags Struct Reference
Collaboration diagram for splt_original_tags:
[legend]

## Data Fields

void * | all_original_tags
splt_tags | tags

## Detailed Description

Definition at line 255 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h